<?php
/*
Plugin Name: HOT Lightbox
Plugin URI: http://westtrendi@webeden.co.uk
Description: Hot Lightbox is a simple lightbox you can add easy in your WordPress Website.
Author: Sam O Sea
Version: 1.0
*/


/*Some Set-up*/
define('HOT_LB_PLUGIN_PATH', WP_PLUGIN_URL . '/' . plugin_basename( dirname(__FILE__) ) . '/' );


/* Adding Latest jQuery from Wordpress */
function HOT_lightbox_latest_jquery() {
	wp_enqueue_script('jquery');
}
add_action('init', 'hot_lightbox_latest_jquery');

/* Adding plugin javascript active file */
wp_enqueue_script('HOT-lb-plugin-active' HOT_LB_PLUGIN_PATH.'js/jquery.coolPhoto.js', array('jquery'));
/* Adding plugin javascript active file */
wp_enqueue_script('hot-lb-plugin-script-active', HOT_LB_PLUGIN_PATH.'js/hot-lb-active.js', array('jquery'));

/* Adding Plugin custm CSS file */
wp_enqueue_style('hot-lb-plugin-style', HOT_LB_PLUGIN_PATH.'css/coolPhoto.css');
?>